@import url('main.css');
@import url('cookie-consent.css');
@import url('navbar.css');
@import url('page-title.css');
@import url('about-structure-area.css');
@import url('practice.css');
@import url('expertise.css');
@import url('teams-structure.css');
@import url('footer.css');

.banner-area {
    height: 100%;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    text-align: center;
    padding-top: 7.5rem;
    /* padding-bottom: 9rem; */
}

.banner-img-one {
    /* background-image: url('../images/home_light4_2.jpg'); */
    background-image: url('../images/home_background_edit1.png');
}

.banner-content {
    max-width: 33rem;
    margin: 0 auto;
}

.banner-row{
    padding-left: calc(2.5rem * 0.5);
    padding-right: calc(2.5rem * 0.5);
    margin-top: 2rem;
}

figure {
    font-family: 'AGBengaly Normal';
    color: #b69d74;
    padding-top: 3rem;
}

.blockquote-footer {
    color: #a6acb1;
}

.banner-left h1 {
    margin-bottom: 1.25rem;
    font-size: 1.75em;
    line-height: 2.37rem;
    color: #fff;
    font-family: 'AGBengaly Normal';
    font-weight: 400;
}

.banner-left p {
    margin-bottom: 1.87rem;
    font-size: 0.93em;
    color: #e0e0e0;
    line-height: 1.8;
    text-align: start;
}

.banner-left a {
    padding: 0.938rem 1.125rem;
    font-size: 0.813em;
    display: inline-block;
    color: #fff;
    border: 0.188rem solid #b69d74;
}

.banner-left a:hover {
    background-color: #b69d74;
}

.svg-white {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

@keyframes banner-animation {
    50% {
        transform: translate(0, -20px);
    }
}

.banner-right .banner-animation {
    animation: banner-animation 10s infinite linear;
    bottom: -1.875rem;
    width: 85%;
    position: relative;
}

.banner-bottom {
    border-top: 5px solid rgba(182,157,116,.3490196078);
    border-bottom: 5px solid rgba(182,157,116,.3490196078);
    border-left: 5px solid rgba(182,157,116,.3490196078);
    border-right: 5px solid rgba(182,157,116,.3490196078);
    bottom: -2.5rem;
    /* left: 1.25rem;
    display: inline-block; */
    position: absolute;
    margin-left: auto;
}

.banner-bottom ul {
    margin: 0;
    padding: 0;
}

.banner-bottom ul li {
    list-style-type: none;
    display: inline-block;
    background-color: #fff;
    position: relative;
    vertical-align: middle;
}

.banner-bottom ul li:first-child {
    background-color: #B69D74;
    padding-left: 1.875rem;
    padding-right: 1.875rem;
}

.banner-bottom ul li i {
    line-height: 6.563rem;
    font-size: 3.125em;
}

.leader::before {
    content: url('../images/icons/quality.png');
    width: 1.875rem;
}

.banner-bottom ul li:last-child {
    font-family: 'AGBengaly Normal';
    padding-left: 0.938rem;
    padding-right: 4.688rem;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    /* padding-top: 1.75rem;
    padding-bottom: 0.5rem; */
    text-align: left;
    margin-left: -0.25rem;
}

.banner-bottom ul li:last-child span {
    font-size: 0.875em;
    color: #b69d74;
    font-weight: 600;
}

.banner-bottom ul li:last-child p {
    /* color: #242323; */
    color: #385E53;
    font-weight: 600;
}



.align-items-center {
    align-items: center !important;
}

.text-start {
    text-align: left !important;
    padding-left: 0.625rem;
}


.contact-form {
    margin-top: 6.25rem;
    padding-bottom: 3.125rem;
    background-image: url('../images/contact_us3.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.location-area {
    top: -3.125rem;
    position: relative;
}

.location-bg {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
    padding-left: 0;
    padding-right: 0;
    background-image: url('../images/location-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
.location-bg:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #b69d74;
    opacity: .9;
}
.location-bg:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: -1.25rem;
    width: 88%;
    height: 1.25rem;
    margin-left: auto;
    margin-right: auto;
    background-color: #c3b59f;
}

.location-item {
    padding-left: 6.825rem;
    padding-top: 1rem;
    margin-bottom: 1.875rem;
    position: relative;
    color: #fff;
}
.location-item .location-icon {
    position: absolute;
    left: 0;
    top: 0;
}
.location-item .location-icon i {
    font-size: 2.375em;
    left: 3rem;
    display: inline-block;
    color: #fff;
    position: absolute;
    top: 1.375rem;
}
.location-icon i img {
    width: 1.563rem;
}
.location-icon img {
    max-width: 100%;
    vertical-align: middle;
}

.location-item h3 {
    font-family: 'AGBengaly Normal';
    font-size: 1.25em;
    margin-bottom: 0.625rem;
    color: #fff;
    font-weight: 600;
}
.location-item ul {
    margin: 0;
    padding: 0;
    margin-bottom: 0.125rem;
}

.location-item ul li:last-child {
    margin-bottom: 0;
}
.location-item ul li {
    font-size: 1em;
    list-style-type: none;
    display: block;
}
.location-item ul li a {
    color: #fff;
}
.location-item .location-link {
    display: block;
    color: #282828;
    margin-top: 0.625rem;
}

.contact-wrap {
    max-width: 60.625rem;
    margin-left: auto;
    margin-right: auto;
}

.contact-wrap .form-group {
    margin-bottom: 1.875rem;
}

.contact-wrap .form-group .form-control {
    height: 3.125rem;
    padding-left: 1.25rem;
    font-size: 1em;
}
.contact-wrap .form-group .form-control {
    background-color: transparent;
    border: 1px solid #b69d74;
    border-radius: 0;
    color: #fff;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-weight: 400;
    line-height: 1.5;
    appearance: none;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.contact-wrap .form-group textarea {
    height: auto!important;
    padding-top: 0.938rem;
}

textarea.form-control {
    min-height: calc(1.5em + 0.75rem + 2);
}

.text-center {
    text-align: center!important;
}

.contact-btn {
    font-size: 1em;
    padding: 0.75rem 1.75rem;
    font-weight: 600;
    color: #fff;
    background-color: #b69d74;
    border: 0;
    position: relative;
    z-index: 1;
    transition: .5s all ease;
}
.contact-btn:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    opacity: 0;
    z-index: -1;
    transition: .5s all ease;
    background-color: #385E53;
}
.contact-btn:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
    opacity: 0;
    z-index: -1;
    transition: .5s all ease;
    background-color: #385E53;
}
.contact-wrap .form-group .form-control:focus {
    box-shadow: none;
    border: 1px solid #fff;
}

.contact-btn:hover {
    color: #fff;
}
.contact-btn:hover:before {
    width: 50%;
    opacity: 1;
}
.contact-btn:hover:after {
    width: 50%;
    opacity: 1;
}


/*ABOUT PAGE*/

.about-area-two {
    padding-top: 0;
}
.about-area-two .about-content {
    margin-top: 1.563rem;
    margin-bottom: 1.563rem;
}

.about-area-two .about-item .about-content h2 {
    font-family: 'AGBengaly Normal';
    font-size: 1.25em;
    font-weight: 600;
    margin-bottom: 0.625rem;
}
.about-area-two .about-item .about-content p {
    margin-bottom: 0;
    color: #4a4a4a;
}

.about-area-two .about-item {
    margin-bottom: 1.875rem;
}
.about-area-two .about-item .about-information {
    margin-bottom: 1.563rem;
}

.about-area-two .about-item .about-information h2 {
    font-family: 'AGBengaly Normal';
    margin-bottom: 0.75rem;
    font-weight: 600;
    font-size: 0.875em;
}

.about-area-two .about-item .about-information h2 span {
    display: inline-block;
    color: #b69d74;
}
.about-area-two .about-item .about-information p {
    margin-bottom: 0.625rem;
    color: #333;
}

/* CONTACT PAGE */

.contact-form-four {
    background-image: url('../images/contact-page.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-bottom: 3.125rem;
    background-color: #fff;
}

.location-area {
    position: relative;
}

.location-bg {
    padding-top: 1.875rem;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
.location-bg {
    background-image: url('../images/location-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}

.contact-form-four .location-bg:before {
    background-color: #333;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: .9;
}

.contact-form-four .location-item {
    border: 1px solid #b69d74;
    padding-top: 0.938rem;
    padding-bottom: 0.938rem;
    padding-right: 0.938rem;
    padding-left: 5.625rem;
    margin-bottom: 1.875rem;
    position: relative;
    color: #fff;
}

.contact-form-four .last-location-item {
    padding-bottom: 2.1rem;
}

.location-item .location-icon {
    position: absolute;
    left: 0;
    top: 0;
}

.contact-form-four .location-item .location-icon i {
    display: inline-block;
    color: #fff;
    position: absolute;
    top: 1.25rem;
    width: 3.125rem;
    height: 3.125rem;
    line-height: 2.5rem;
    border: 1px solid #b69d74;
    border-radius: 50%;
    text-align: center;
    font-size: 1.25em;
    left: 1.25rem;
}

.location-item .location-icon i img {
    width: 1.563rem;
}
.contact-form-four .location-item h3 {
    font-family: 'AGBengaly Normal';
    font-size: 1em;
    margin-bottom: 0.625rem;
    color: #fff;
    font-weight: 600;
}
.location-item ul {
    margin: 0;
    padding: 0;
    margin-bottom: 0.125rem;
}

.contact-form-four .location-item ul li {
    /* font-size: 0.813em; */
    font-size: 1em;
}
.location-item ul li:last-child {
    margin-bottom: 0;
}
.location-item ul li {
    list-style-type: none;
    display: block;
}
.location-item ul li a {
    color: #fff;
}

.contact-wrap {
    max-width: 60.625rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3.125rem;
}

.contact-wrap .form-group {
    margin-bottom: 1.875rem;
}

.contact-wrap .form-group .form-control {
    height: 3.125rem;
    padding-left: 1.25rem;
    font-size: 1em;
    background-color: transparent;
    border: 1px solid #b69d74;
    border-radius: 0;
    color: #333;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-weight: 400;
    line-height: 1.5;
    appearance: none;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.contact-wrap .form-group textarea {
    height: auto!important;
    padding-top: 0.938rem;
}

textarea.form-control {
    min-height: calc(1.5em + 0.75rem + 2);
}

.text-center {
    text-align: center!important;
}

.contact-btn {
    font-size: 1em;
    padding: 0.75rem 1.75rem;
    font-weight: 600;
    color: #fff;
    background-color: #b69d74;
    border: 0;
    position: relative;
    z-index: 1;
    transition: .5s all ease;
}
.contact-btn:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    opacity: 0;
    z-index: -1;
    transition: .5s all ease;
    background-color: #385E53;
}
.contact-btn:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
    opacity: 0;
    z-index: -1;
    transition: .5s all ease;
    background-color: #385E53;
}
.contact-wrap .form-group .form-control:focus {
    box-shadow: none;
    border: 1px solid #B69D74;
}

.input-color-contact-form-white {
    color: #fff !important;
}

.input-color-contact-form-white::placeholder {
    color: white;
    opacity: 1; 
}
.input-color-contact-form-white::-webkit-input-placeholder { color: white; }
.input-color-contact-form-white:-moz-placeholder { color: white; }
.input-color-contact-form-white::-moz-placeholder { color: white; }
.input-color-contact-form-white:-ms-input-placeholder { color: white; }

.contact-btn:hover {
    color: #fff;
}
.contact-btn:hover:before {
    width: 50%;
    opacity: 1;
}
.contact-btn:hover:after {
    width: 50%;
    opacity: 1;
}

.map-area iframe {
    width: 100%;
    height: 31.25rem;
    margin-bottom: -0.5rem;
    border: none;
}

/*Промяна на размера на контейнера с информация за адрес, телефон и email, за да са с еднаква височина*/
.location-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
}

.location-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 80%;
}

.location-item ul li a:hover {
    color: #B69D74;
}

.phone-list li a:hover {
    color: #B69D74;
}